/*Top Navbar */

/*** Dropdown Functionality ***/
#nav, #nav * {
	list-style: none;
	z-index:1
}

#nav * {
	margin: 0;
	padding: 0;
}

#nav {
	line-height: 1.0;
}
#nav ul {
	position: absolute;
	top: -999em;
	width: 200px; /* left offset of submenus need to match (see below) */
}
#nav ul li {
	width: 100%;
}
#nav li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
#nav li {
	float: left;
	position: relative;
}
#nav a {
	display: block;
	position: relative;
}
#nav li:hover ul,
#nav li.sfhover ul {
	left: 0;
	top: 29px; /* match top ul list item height */
	z-index: 1000;
}
ul#nav li:hover li ul,
ul#nav li.sfhover li ul {
	top: -999em;
}
ul#nav li li:hover ul,
ul#nav li li.sfhover ul {
	left: 200px; /* match ul width */
	top: 0;
}
ul#nav li li:hover li ul,
ul#nav li li.sfhover li ul {
	top: -999em;
}
ul#nav li li li:hover ul,
ul#nav li li li.sfhover ul {
	left: 200px; /* match ul width */
	top: 0;
}


/* Main Nav Skin */

#nav {
	background:#e4e9d5;
	width:950px;
	margin:0 auto;
	margin-top:20px;
	}
	
#nav, #nav ul {
	list-style: none;
	line-height: 1em;
	}
	
#nav li {
	font: bold 0.75em Georgia, "Times New Roman", Times, serif;
	border-right:2px solid #f3f8ec;
	}

#nav a, #nav a:visited {
	color: #4c5435;
	padding:6px 10px 9px 10px;
	text-decoration:none;
	}

#nav a:hover, #nav a:active,
#nav li.current_page_item a, #nav li.current_page_item a:visited,
#nav li.current_page_ancestor a, #nav li.current_page_ancestor a:visited {
	color:#6e7751;
}

#nav li:hover, #nav li.sfHover,
#nav a:focus, #nav a:hover, #nav a:active {
	outline: 0;
}

/* Dropdown Skin */

#nav li ul {
	background:#e4e9d5;
	border-bottom:1px solid #a5b57d;
	border-right:1px solid #a5b57d;
	/*filter:alpha(opacity=95);*/ /*IE hides child elements of opaque items*/
	-moz-opacity:.95;
	opacity:.95;
	}

#nav li li {
	border:none;
	font: normal 0.85em Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	background:#f3f8ec;
	height: auto;
	}

#nav li li:hover, #nav li li.sfHover {
	outline: 0;
}

#nav li li.current_page_ancestor, #nav li li.current_page_ancestor {
	background:#e4e9d5;
}

#nav li li.current_page_item, #nav li li.current_page_item {
	background:#ccd6b1;
}	

#nav li li li {
	font-size: 1em;
}

#nav li li a, #nav li li a:visited {
	background: none !important;
	padding:9px 10px 7px 12px;
	border:none;	
	height: auto;
	}

#nav li li a:hover, #nav li li a:active {
	border:none;
	color:#828d60;
	text-decoration:underline
	}


/* Course Navigation */

#pagejump {
	height:26px;
	background:url(../images/bg_pagejump.gif) no-repeat;
	color:#FFF;
	margin: 10px 0 25px;
	padding-bottom:3px;
	}

#pagejump ul {
	width:625px;
	height:26px;
	float:left;
	padding:0 15px 0 10px;
	margin: 0;
	margin-top:6px;
	overflow: hidden;
	}
	
#pagejump a, #pagejump a:visited {
	color:#f9e1a8;
	text-decoration:none;
	display:block;
	border-right:1px dotted #d3a086;
	padding:0 15px;
	}
		
#pagejump a:hover, #pagejump a:active,
#pagejump li.ui-tabs-selected a, #pagejump li.ui-tabs-selected a:visited {
	color:#FFF;
	}
	
#pagejump li {
	float:left;
	list-style:none;
	margin:0;
	padding: 0 0 10px 0;
	background:url(../images/arrow_jumpbar.gif) bottom center no-repeat;
	}

.profile-info li {
	background: none !important;
}

.profile-info li.ui-tabs-selected {
	background:url(../images/arrow_jumpbar.gif) bottom center no-repeat !important;	
}

#pagejump #pusher {
	background:url(../images/bg_exp.gif);
	width:146px;
	height:23px;
	float:right;
	padding:5px 0 0 26px;
	margin:0;
	border:none;
	display:block;
	}